<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EdmFolderPermission Structure Fields
See Also

Collapse All Expand All Members Options: Show All Members Options: Filtered

EPDM.Interop.epdm Namespace : EdmFolderPermission Structure

Include Inherited Members
Include Protected Members

For a list of all members of this type, see EdmFolderPermission members.

# Public Fields

| Name | Description
--- | --- | ---
| meOwnerType | Folder owner type.
| mlEdmRightFlag | Folder rights.
| mlFolderID | ID of folder to which to assign permissions.
| mlOwnerID | ID of meOwnerType for whom to assign permissions.

Top

# See Also

####

EdmFolderPermission Structure
EPDM.Interop.epdm Namespace